{
  "_from": "trtc-calling-js",
  "_id": "trtc-calling-js@1.0.1",
  "_inBundle": false,
  "_integrity": "sha512-q8jnkfRWvDf9wSOXk+fayyJOvMYHSf9pIbYB4v0QDH1WdPK71gezJnQevPTBxncI7xrxG+tpIOyBRLV5Jigqlg==",
  "_location": "/trtc-calling-js",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "trtc-calling-js",
    "name": "trtc-calling-js",
    "escapedName": "trtc-calling-js",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://repo.huaweicloud.com/repository/npm/trtc-calling-js/-/trtc-calling-js-1.0.1.tgz",
  "_shasum": "2576685904468cc806e7389c2b590df9867ec1e7",
  "_spec": "trtc-calling-js",
  "_where": "H:\\company-project\\instant_messaging",
  "author": {
    "name": "Tencent Cloud Terminal R&D Center"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "腾讯云 TRTC CALLING SDK",
  "keywords": [
    "视频语音通话",
    "腾讯云实时音视频 TRTC",
    "WebRTC"
  ],
  "license": "ISC",
  "main": "trtc-calling-js.js",
  "name": "trtc-calling-js",
  "repository": {
    "type": "git",
    "url": "git@git.code.oa.com:TRDCWeb/trtc-calling-webrtc.git"
  },
  "version": "1.0.1"
}
